.Text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#6C6C6C;letter-spacing:0em;}
.Light_Heading_1 {font-family:'Glegoo';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#FFFFFF;letter-spacing:0em;}
.Normal_Text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#6C6C6C;letter-spacing:0em;}
.Quote_Light {font-family:'Open Sans';font-weight:normal;font-style:italic;font-size:24px;text-decoration:none;color:#FFFFFF;letter-spacing:0em;}
.Quote {color:#909090;}
.Heading_2 {font-family:'Glegoo';font-weight:normal;font-style:normal;font-size:24px;text-decoration:none;color:#87CEDC;letter-spacing:0em;}
.Heading_3 {font-family:'Glegoo';font-weight:normal;font-style:normal;font-size:36px;text-decoration:none;color:#333333;letter-spacing:0em;}
.Heading_4 {font-family:'Glegoo';font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#6C6C6C;letter-spacing:0em;}
.Subheadline {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#87CEDC;letter-spacing:0em;}
.sO-45pARA {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#6C6C6C;letter-spacing:0em;}
.Service_Details {font-size:12px;letter-spacing:0.036em;}
.Service_Brand {font-family:'Museo 700 Semibold';font-weight:600;font-size:16px;color:#7FFFE6;letter-spacing:0.026em;}
.Service_Descriptor {font-weight:bold;font-size:12px;color:#333333;letter-spacing:0.037em;}
.Heading_1 {font-family:'Glegoo';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#909090;letter-spacing:0em;}
.Blue_Heading {font-size:12.4px;color:#87CEDC;}
